.privelege-menu {
	display: inline-block;
	list-style: none;
	margin-bottom: 40px;
	float: left;
}

.privelege-menu li {
	display: inline-block;
	float: left;
	padding: 12px 18px;
	border-radius: 3px;
	margin: 0px 5px 0px 0px;
	border: 1px solid transparent;
	-moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.privelege-menu li span {
	font-weight: 700;
	font-size: 11px;
	text-transform: uppercase;
	border: 1px solid transparent;
	-moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.privelege-menu li:not(.active) span {
	border-bottom: 1px dotted rgba(74, 42, 67,0.35);
	cursor: pointer;
}

.privelege-menu li:not(.active) span:hover {
	border-bottom: 1px solid rgba(74, 42, 67,0.5);
}

.privelege-menu li.active{
 	border: 1px solid rgba(74, 42, 67,0.15);
 }
 .print-btn {
 	background: url('images/print-icon.png') no-repeat left 15px center;
 	padding-left: 40px!important;
 	margin-top: 18px!important;
 	margin-left: -10px!important;
 }
 .print-this {
 	margin-top: 40px;
 	display: none;
 }